## Class ArrayWrapper_Test

- java.lang.Object
- - ArrayWrapper_Test

    public class ArrayWrapper_Test
    extends java.lang.Object

Test suite for ArrayWrapper

### Constructor Summary

Constructors
Constructor and Description
`ArrayWrapper_Test()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`
`static void` `runtests()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ArrayWrapper_Test

    public ArrayWrapper_Test()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

#### runtests

    public static void runtests()
                         throws TestException

Throws:
  `TestException`